<?php
define("WPBOOKINGEVENT_APP_PATH", WPBOOKINGEVENT_PATH_ROOT . DS . "admin/app");
define("WPBOOKINGEVENT_APP_FRONTEND_PATH", WPBOOKINGEVENT_PATH_ROOT . DS . "frontend/app");
define("WPBOOKINGEVENT_APP_BACKEND_PATH", WPBOOKINGEVENT_PATH_ROOT . DS . "admin/app");
define("WPBOOKINGEVENT_APP_FRONTEND_BLOCK_PATH", WPBOOKINGEVENT_PATH_ROOT . DS . "frontend");
